﻿
/**
 * CSS dropdown menu inspired by Son of Suckerfish...
 * http://www.htmldog.com/articles/suckerfish/dropdowns/ - http://www.htmldog.com/articles/suckerfish/dropdowns/example/
 * http://www.alistapart.com/articles/horizdropdowns
 * http://cvs.drupal.org/viewcvs/drupal/contributions/themes/nokoala/
 */
#nav {font-size: 1em;}
#nav ul.menu { /* top level ul */
  padding: 0 0 0 105px;
  margin: 0;
  list-style: none;
  height: 1.6em;
  color: #37CBFF;
  background-color: #666;
} 

#nav a {
  display: block;
  padding: 0 12px; /* Set the menu-width */
  margin: 0;
  line-height: 1.6em;
  color: #37CBFF;
  /*background-color: #666;*/
  text-decoration: none;
}

#nav a:hover {
  color: #37CBFF;
  background-color: #777;
  text-decoration: none;
}

#nav a.active {
  text-decoration: none;
  background-color: #333;
}

#nav li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
  /*width: 6em;/* fixed width works better, but looks ugly */
}

/* second-level lists */

#nav ul.menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#nav li ul {
  position: absolute;
  width: 11.5em; /* 13.8 */
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}

#nav li li {
  float: right; /* left */
  width: 11.5em;
}

#nav li ul a {
  padding: 0.1em 0 0.2em 0.8em;
  width: 11.5em;
  line-height: normal;
  color: #37CBFF;
  background-color: #777;
}

#nav li ul a.separatorBl {
  padding-bottom: 0.5em;
  border-bottom: 1px solid #606060;
}

#nav li ul a.separatorAb {
  padding-top: 0.5em;
}

#nav li ul a:hover {
  color: #37CBFF;
  background-color: #444;
  text-decoration:none;
}

#nav li ul ul {
  margin: -1.3em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}
/**
 * Solve IE7 problem
 *  http://www.builtfromsource.com/2006/10/23/a-fix-for-suckerfish-dropdowns-in-ie-7
 */
#nav li:hover, #nav li.hover {
    position: static;
}
/* end of the menu stuff */